/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
section, header{
	display: block;
}
body{
	background:#fff;
	padding:0;
	margin:0;
	font-size:11px;
	font-family:tahoma, arial, times;
}

.wrapper{
	width:800px;
	margin:5px auto;
}

h2{
	font-size:14pt;
}

h3{
	font-size:12pt;
}
hr{
	background:#ccc;
	border-color:#ccc;
	margin:0px 5px;
}

.footer-web{
	text-align:right;
	padding:7px 5px;
	clear:both;
}
.footer-web h3{
	margin:1px;
	padding:1px;
	font-size:14px;
}
.footer-web img{
	float:right;
	margin:2px 20px;
}

.content-page{
	margin:5px 0px;
	padding:10px;
	background:#fff;
	border:1px solid #ccc;
}
.content-page .bulet{
	margin:7px 0 7px 0;
	padding:0 0 0 17px;
	background:url(../jqimg/red_bullet.gif) 0 4px no-repeat;
	border-bottom:2px solid #ccc;
	clear:both;
	font-size:10pt !important;
	font-weight:500;
}

.content-page img{
	margin:3px;
	padding:2px;
	border:2px solid #ededed;
}

/*==========================*/
.header-table{
	border-collapse:collapse;
	border:0px;
	border-color:#ccc;
}
.header-table th, .header-table td{
	border-color:#ccc;
	border:0px;
}
.table-general{
	margin:0;
	padding:0;
	border:1px solid #a2a2a2;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:rgb(255,255,255);
	border-top:1px solid #dedede;
}

.table-general h3{
	margin:0;
	padding:5px 10px;
	background:transparent url(../img/bg-h3.jpg) 0 0 repeat-x;
	font-size:11pt;
	font-weight:700;
	color:#666;
	text-shadow:1px 1px #b4b4b4;
}

.table-general table{
	margin:0;
	padding:0;
	border-collapse:collapse;
}

.table-general table thead th{
	border-top:1px solid #dedede;
	border-bottom:3px solid #505871;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	background:#596380;
	padding:3px;
	color:#eee;
	font-weight:700;
	text-align:center;
	text-shadow:1px 1px #333;
}

.table-general table tbody td{
	border:1px solid #dedede;
	padding:3px;
	color:#666;
	font-size:9pt;
}

.table-general table tbody tr:hover{
	background:#cbd9ff;
}
.table-general .paging{
	height:17px;
	width:50%;
	margin:5px 5px;
	margin-top:9px;
}

.table-general .paging a{
	margin:0;
	cursor:pointer;
	padding:5px 10px;
	text-decoration:none;
}
.table-general .paging a:hover{
	background:none;
	color:#666;
	padding:5px 10px;
	font-weight:500;
	border:0px solid #fff;
}
.table-general .paging b{
	background:#ccc;
	color:#f22;
	padding:5px 7px;
	font-weight:normal;
	border:1px solid #666;
}

.tombol-top{
	clear:both;
	position:fixed;
	bottom:90px;
	right:0;
	width:120px;
	padding:10px;
	margin:0 auto;
	background:#BCC;
	display:none;
	text-align:center;
}
.tombol-top a{
	font-size:11px;
	color:#333;
	font-weight:700;
	text-decoration:none;
}